Répondre à : Firefox, extensions obsolètes, que faire ?

#5946

Phil171
Participant

Ublock fonctionne bien pour moi (version 55.0.2 – 64 bits). Cette extension avait dispéru à la mise à jour de Firefox. Je n’ai eu qu’à la chercher dans le catalogue et l’installer. Ce n’est PAS une version de développement, apparemment.
Par contre pour Decentraleyes, elle reste obsolète.
Pareil pour ImTranslator qui n’existe plus dans le catalogue, dommage, je m’en sers beaucoup et le traducteur de Gogol n’est pas vraiment ergonomique du tout !
Edith : ImTranslator existe toujours dans le catalogue mais reste obsolète.

Philippe


? Dell Vostro 1510 (portable) 4go RAM, SSD 500Go Samsung.
Xubuntu 16.04.3 LTS
xfce4-panel 4.12.0 (Xfce 4.12)